:root {
    --primary-color: {
            {
            $primary_color
        }
    }

    ;
}

.msg-indicator {
    color: #088324 !important;
}

.mcount {
    color: #fff;
    position: absolute;
    right: 0rem;
    top: 2rem;
    height: 2rem !important;
    width: fit-content !important;
    min-width: 2rem;
    border: 1px solid #fff;
    padding: 0px;
    border-radius: 50%;
    background: #FF385D;
    font-weight: 600 !important;
  }

  .mcount-container, .bcount {
    color: #fff;
  }

.mt-12 {
    margin-top: 12rem !important;
}

.vbtn-outline-success:hover {
    color: #fff !important;
    background-color: #4c4c4c !important;
}

#front-search-field-mapboxautocomplete-list>div {
    cursor: pointer;
    border-radius: 10px;
    padding: 10px;
}

#front-search-field-mapboxautocomplete-list>div:hover {
    background: #f4f4f4;
}

#front-search-field-mapboxautocomplete-list {
    margin-top: 2rem;
    margin-left: -2rem;
    width: 400px;
    padding: 10px;
    border-radius: 3rem;
    box-shadow: rgba(0, 0, 0, 0.15) 0px 3px 12px 0px;
}

.hoverable {
    transition: all 0.2s ease-in-out;
}

.hoverable:hover {
    cursor: pointer;
    transform: scale(1.02);
}

.yarsa-social-login-text {
    letter-spacing: .5px;
    font-weight: 400;
    font-family: Poppins;
    font-weight: 400;
    font-size: 16px;
    line-height: 100%;
}

.hoverable-btn {
    transition: transform 0.3s ease, box-shadow 0.3s ease;
}

.hoverable-btn:hover {
    transform: scale(1.001);
    box-shadow: 0px 4px 20px rgba(0, 0, 0, 0.2);
}

.yarsa-social-login-btn {
    background: transparent !important;
    border: 1px solid #FF385D4D !important;
    color: #FF385D !important;
    width: 8rem !important;
    height: 8rem !important;
    text-align: center !important;
    border-radius: 50%;
}

.yarsa-social-login-btn:hover {
    color: #FF385D !important;
}

.yarsa-social-login-btn:hover {
    color: #FF385D !important;
}

.icon-heart-alt {
    font-weight: 600;
    background: transparent !important;
    color: #949191 !important;
}

.toast-message {
    font-size: 14px;
}

.toast.toast-success,
.toast.toast-info,
.toast.toast-warning,
.toast.toast-error {
    opacity: 1 !important;
}

.border-left-chk {
    border-left: 1px solid #ddd !important;
}

.border-bottom-chk {
    border-bottom: 1px solid #ddd !important;
}

.border-r-5 {
    border-radius: 5px !important;
}

.yarsa-border-muted {
    border-width: 1px;
    border-style: solid;
    border-color: #ddd !important;
}

/* 
login and otp verification modal
*/
.yarsa-modal-title {
    color: #1C2E7F !important;
    margin-top: -1rem !important;
    font-size: 26px !important;
}

.yarsa-highlighted-text {
    color: #1C2E7F !important;
}

.yarsa-primary-description {
    color: #455873 !important;
    font-size: 16px !important;
}

.yarsa-secondary-description {
    color: #8592a6 !important;
    font-size: 16px !important;
}

.yarsa-auth-link {
    color: #0443ffcc !important;
}

.yarsa-auth-link:hover {
    cursor: pointer !important;
    text-decoration: underline !important;
}

.yarsa-text-muted {
    color: #4c4c4c !important;
}

#front-search-form1 .form-control {
    font-size: 16px !important;
}

.yarsa-auth-btn {
    font-family: Poppins;
    font-weight: 600;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: center;
    text-transform: uppercase;
}

.yarsa-auth-btn:hover {
    color: #fff !important;
}

.yarsa-primary-btn {
    background: #FF385D !important;
    border-radius: 1rem !important;
    color: #fff !important;
    font-size: 18px !important;
    font-weight: 700 !important;
    height: 56px !important;
    line-height: 24px !important;
    padding: 16px !important;
}

.yarsa-primary-btn:hover {
    color: #fff !important;
}

.yarsa-facebook-font-circular {
    font-size: 20px !important;
    color: white !important;
    background: #1877f2 !important;
    border-radius: 50% !important;
    width: 3.5rem !important;
    height: 3.5rem !important;
    margin-left: 1rem;
}

.yarsa-social-login-button-grp {
    margin-top: 2rem !important;
    padding: 0 5rem;
}

.code-input {
    width: 6rem !important;
    height: 6rem !important;
    margin-right: 2rem !important;
    font-size: 27px;
    font-weight: 600;
    text-align: center;
    border-radius: 10px !important;
}

.otp-input input {
    font-weight: 600 !important;
    font-size: 22px !important;
    letter-spacing: 20px !important;
    border-radius: 10px !important;
}

.code-input:focus {
    border-color: #088324 !important;
}


.yarsa-input {
    border: 1px solid #dadfe6 !important;
    border-radius: 4px !important;
    box-sizing: border-box !important;
    display: flex !important;
    flex-direction: row !important;
    padding: 16px 12px 16px 23px !important;
    position: relative !important;
    width: 100%;
    height: 56px;
    font-size: 18px !important;
    color: #0f294d;
}

.yarsa-input:focus {
    border: 1px solid #0f294d !important;
}

.yarsa-label {
    font-weight: 100 !important;
    color: #0f294d !important;
    background: #fff;
    position: absolute;
    top: -1rem;
    left: 2rem;
    z-index: 999;
    font-size: 14px;
    padding-left: 6px;
    padding-right: 6px;
}

.yarsa-input-clear {
    position: absolute;
    top: 2rem;
    right: 1rem;
    font-size: 22px;
    opacity: 0.6;
}

.yarsa-input-clear:hover {
    opacity: 1;
    cursor: pointer;
}

.slider-price-container {
    left: calc(14.8%) !important;
    background: #FF385D;
    height: 2.5rem;
    width: 4.5rem;
    border-radius: 20px;
    padding: 2px 12px;
    display: flex;
    align-items: center;
    justify-content: center;
    font-weight: 600;
    font-size: 14px;
    color: #fff;
    transition: left 0.2s ease-out;
    box-shadow: 0px 4px 15px rgb(106 106 106 / 30%);
    font-size: 1.5rem;
}

.slider-selection {
    background: #FF385D !important;
}

.slider-track-low {
    background-color: #70707030 !important;
}

.slider .tooltip:first-child {
    opacity: 0 !important;
    display: none;
}

.slider .tooltip:not(:first-child) {
    opacity: 1 !important;
}

.slider .tooltip .tooltip-inner {
    background: #FF385D !important;
    font-weight: 600 !important;
    font-size: 14px !important;
    color: #fff !important;
    transition: left 0.2s ease-out !important;
    font-size: 1.5rem !important;
}

.slider .tooltip .arrow::before {
    top: 0;
    border-width: 0.4rem 0.4rem 0;
    border-top-color: #FF385D !important;
}

.slider .tooltip.tooltip-main {
    display: none !important;
}

.city-carousel-item {
    height: fit-content !important;
}

.category-tabs {
    border: none;
}

.category-tabs:hover {
    border: none;
}

.sectioned-bg {
    background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAMAAAADABAMAAACg8nE0AAAAG1BMVEUAAACV5duF8OCg7+O86d638euV8eGi8uic6eO8jGMcAAAACXRSTlMACRYTCBAOCwRjCXXNAAAFw0lEQVR42uzWMW/TUBAH8IsKiceIDMy8FyUZU59wO1YIiRUpS0erlspaWoQ6WliFr01rLB1+L3nP53vXyT8JMbw6F9//zg5MJpPJ5JVlXyrzzN7+qEFB9tOQb+lL/DZ9j5DWyrjOk7bn3vi2tcLnK1V4Z477AGk05pRLSGFmTlumCOAmUGCTIIZPJmSdpkGaTboxYRuQmZuYEkRyE2OVboCUOgmQjdINkDLZQyj5Iykzw4xe5zMzzF4UsWLMb8xQV4IOafbo3gy1VZohUgu2TG/XfjEK7AQR6IVgOITvyrhlqi3AWwxsgjjj4uplwatAypKM6Qf1KknKuf/cD7wnbII9tjUd5vJdngV/6TbyMZoHboBugZTiKd2FZ2wvntJluIM76Y9qGxmytXQN1pEvsJW+8PeRjDbSAnfO+UJWwO9xHVlEKyxg43/A5HYg2sMRBXK0xnT/HynQO+cXaC97/mdt+xFbf45755ZdALG7tGUvwPXQO0dkh9xdmv9TgKui8xb7Duz/8EgB24P8FuWt7mv619P5i5xd4IB93qI55wUwUIvJ0n3jSQs8YF/pvvGc8wtgWmHfpXPeOOfnwNREWlB5X4DpDIMpZ+jgvZOpx+S6d/yEXkZMMwz2qEJvypgydN0BWaDfQS4M3UKFLgDBIlAKlIBgDWhOXY/d0R8kNKVcb/FUBfp88hUYKEdP8f3ze+q/MwHsMeKoQZByCGUsT5mIMiZzRoESRsi0IqAQdCIgjV4E9ED1ybeAHHCYjzBSo9MhslDqEDnodIg0jA4pztESxqswrgCBJ4y7BoFM6TlE/rZXBr1tg1Acj6Vo3TFPsiDfo8vd0TJp99TrtdZUacdxmLojk3bYxx48XP52TAEvcFp+CQ5VIe89fkA+3qf4sLmKu0qHAJwrHQJorqQYmmsphuZKiqG5kmLwNXWKC2g+931/uLefB273rg/F12nuDQcOgp4L1OtNCT6Z7+KvPpy5Bx42Rbhzmc+++ny2dbDiAvzowzxuCvGuDwPFJTQvgeLrd2qdAsC2D9FhQGnNUFxT81PJAO9rKYbmoop/0Sv7t0voIqNTEND+QurnPPjQBHIXnF48e1xIc777AqQfrDK1NKRoRKCE537KFz8ag2nYZQZQg0ftoDmouJHCQ4kAKJrE+KJBhTVrFDCQf33LdGwqEPTaoDmseBDCN8pzLG3uw9iE19wE96i0mQtybdBZCgQhJ2NBLy+kRxSgZhXsshS41XE5mfd+eSE9TRTPKviZpcANdwqEkATNC8VSzBzIqARULcQYwSJkh516uUdtKmiCciQ0JnEycO0WXDHbhWK77q5WnpF1EppxCrEBfmKnLq8hN5J4heKWkRX5CoSrHhfSxTVkRyEfQdjUEXjGwALGQAR1z/NryGZtmsXOsN0Mx7yggj+EwfZxIV0odrApBpZjjrlmVGB67XSnaqyQ256jA9uPScC6zh1wF5qnii04NcTbLimBMx4MLoILRNA82aOsyt25LiH+TCpABdw4M4UL6QUjlXdA/lSSSkjYSgMpA9mOFGSepPC7o3ENOQSPJ5IW8+xSCpTHzWAClR+lg4gH+lkJCUeyCUkHIRZ1gbVUE+QItclj5mcgDEEzSjVMxziilrH1lGty7DB6ORCDJYGo5cZN4RmcOtgvCwizizt+k/bC1ZtELWOeklw3mGneUiSTuAIl+Z3IbFlpWgISgwYlJ29MhOIgXUSBHHFL9Lqd3FPuEwWkJUCBUiYCP00jfk5PM4F1EgioSO1bihNznE4Nha633FACjTxi7NYeM+jLHBZxnECjgAjtWgWgg+K1EvJmtqgzRrdWAdBIY72EY87UrDTa1QrAH8qg1f8eAGVmW4bjcnQRx0XYRxwXoQ0paNvj0bXTyfXwFxlW/V8HFJxKEpDwu2iAz8sAp7IsFRQOoKsHqOMYdHUdwzIcl6aSAqDrKABdXQULCafybG7cuHHj/+Evxb0QeXYo6cgAAAAASUVORK5CYII=) no-repeat right 24px top 4px, radial-gradient(ellipse 30% 26% at 80% 0, rgba(122, 226, 211, .28), transparent), radial-gradient(ellipse 30% 26% at bottom left, rgba(122, 226, 211, .28), transparent), #f7fafc !important;
}

button.nav-link:hover {
    border: 0 !important;
}

.category-tabs .nav-link.active {
    font-weight: initial !important;
    font-size: 14px !important;
    border: none;
    background-color: transparent !important;
    color: #dc143c !important;
}

.category-tabs .nav-link:hover {
    color: #dc143c !important;
    border: none;
}

/* .category-tabs .nav-link img {
    filter: grayscale(100%) !important;
}

.category-tabs .nav-link.active img {
    filter: grayscale(0%) !important;
}

.category-tabs .nav-link:hover img {
    filter: grayscale(0%) !important;
} */

.text-color {
    color: #222325 !important;
}

#messages {
    height: 70vh !important;
}

.yarsa-carausel-item-home {
    width: 24rem !important;
    border: none !important;
}

.yarsa-carausel-item-imgcon {
    height: 15rem !important;
}

.yara-carausel-item-img {
    height: 15rem !important; 
    border-top-right-radius: 10px !important; 
    border-top-left-radius: 10px !important;
}

.yarsa-text-blue {
    color: #0C356A !important;
}

.yarsa-types {
    font-size: 14px !important;
    color: #4c4c4c !important;
    padding: 7px 9px !important;
    font-weight: 600 !important;
    border: none !important;
    border-radius: 20px !important;
}

.yarsa-types.active {
    color: #dc143c !important;
    border: 1px solid #ccc !important;
    padding-left: 15px !important;
    padding-right: 15px !important;
}

.sv_guest_dropdown {
    color: #4c4c4c !important;
    font-size: 16px !important;
}

.daterangepicker td.active, .daterangepicker td.active:hover {
    background-color: #dc143c !important;
    color: #fff !important;
    border-radius: 50% !important;
}

.daterangepicker td.in-range {
    background-color: #dc143c !important;
    border-color: transparent !important;
    color: #fff !important;
    border-radius: 50% !important;
}

.yarsa-slim-primary-btn {
    width:fit-content !important; 
    border: 0px solid ! important;
    height:fit-content !important;
    white-space: nowrap !important;
    border-radius:4px !important; 
    display: flex !important; 
    justify-content: center !important; 
    align-items: center !important;
    background-color:#FF385D !important;
    gap: 10px !important;
    color: #fff !important;
}

.yarsa-slim-ternary-btn {
    width:fit-content !important; 
    border: 0px solid ! important;
    height:fit-content !important;
    white-space: nowrap !important;
    border-radius:4px !important; 
    display: flex !important; 
    justify-content: center !important; 
    align-items: center !important;
    background-color:#0C356A !important;
    gap: 10px !important;
    color: #fff !important;
}

.yarsa-slim-secondary-btn {
    width:110px !important; 
    border: 0px solid ! important;
    height:36px !important;
    border-radius:4px !important; 
    display: flex !important; 
    justify-content: center !important; 
    align-items: center !important;
    background-color:#4c4c4c !important;
    gap: 10px !important;
}

.yarsa-slim-primary-btn:hover, .yarsa-slim-secondary-btn:hover, .yarsa-slim-ternary-btn:hover {
    color: #fff !important;
    cursor: pointer;
}

.book-for-active:hover {
    color: #fff !important;
}

.border-top {
    border-top: 1px solid #dee2e6 !important;
}

.booking-table {
    border: none !important;
}

.card-checkin-checkout {
    background-color: #fff;
    border-radius: 12px;
    box-shadow: 0 8px 20px rgba(0, 0, 0, 0.15);
    transition: box-shadow 0.3s ease;
    display: flex;
    flex-direction: column;
    gap: 10px;
}

.svwishlist:hover {
    background-color: rgb(247, 247, 247) !important;
}

.svwishlist {
    padding: 5px 10px !important;
    border-radius: 5px !important;
}

.card-checkin-checkout:hover {
    box-shadow: 0 12px 25px rgba(0, 0, 0, 0.2);
}

.yarsa-badge-primary {
    background-color: #FF385D !important;
}

.yarsa-badge-secondary {
    background-color: #0f294d !important;
}

.checkin-checkout-title {
    color: #0C356A !important;
    background: #fff;
    width: fit-content;
    display: block;
    position: absolute;
    top: -3.3rem;
    left: 0rem;
}

.checkin-checkout-hide-dtl {
    height: 3rem;
    overflow: hidden;
}

.checkin-checkout-show-dtl {
    height: fit-content;
    overflow: hidden;
}

.curtain-open {
    animation: curtainDrop 0.2s ease-out forwards;
}

.min-height-60 {
    min-height: 60rem !important;
}

#bottom-menu {
    transition: bottom 0.1s ease-in-out;
}

/* responsive */

@media (max-width: 576px) {
    .popular-city-container {
        height: 145px !important;
        width: 111px !important;
        border-radius: 20px !important;
    }

    .city-slide-button {
        display: none !important;
    }

    .category-tabs .nav-link {
        font-size: 14px !important;
        color: #4c4c4c;
    }
}

@media (min-width: 767px) {

    #myself {
        width: 100px !important;
        height: 35px !important; 
        border-top-left-radius:8px !important;
        border-bottom-left-radius:8px !important;
    }
    
    #someone-else {
        width: 143px !important; 
        height:35px !important;
        border-top-right-radius:8px !important;
        border-bottom-right-radius:8px !important;
    }

    .header-search-icon:hover {
        filter: brightness(100%) !important;
        font-size: 18px !important;
    }

    .desk-search-form {
        position: absolute !important;
        width: 100% !important;
        top: -3rem !important;
        z-index: 2 !important;
        left: 0 !important;
        right: 0 !important;
      }

    .single-container {
        margin-top: 12rem !important;
    }

    .yarsa-search-card.active .exp_dates .to {
        display: inline-block;
        position: absolute !important;
        z-index: 999999 !important;
        width: 6rem !important;
        text-align: center;
        height: 49px;
        top: 5px;
        left: 145px;
        background-color: #fff;
        font-size: 12px !important;
        vertical-align: middle !important;
        padding-top: 12px;
        text-transform: capitalize;
        font-family: 'Poppins' !important;
    }

    .yarsa-search-card.active .exp_dates .to span {
        border: 1px solid #dc143c;
        border-radius: 10px;
        padding: 3px 5px !important;
        font-family: 'Poppins' !important;
        background-color: #dc143c !important;
        color: #fff;
        font-weight: 600;
    }
    .exp_dates {
        border-right: 1px solid #ddd !important;
        padding-right: 1rem !important;
    }
    nav.navbar {
        padding: 0 8rem !important;
    }
    
    .front-search-form1 {
        margin-left: -25rem !important;
    }

    #front-search-form label, #front-search-form1 label, #front-search-form-home label {
        font-weight: 500 !important;
        font-size: 12px !important;
        margin-left: 1rem !important;
    }

    #front-search-form label, #front-search-form1 label, #front-search-form-home input {
        font-weight: 700 !important;
        font-size: 14px !important;
        margin-left: 1rem !important;
    }
    
    button.vbtn-default, .btn.vbtn-default {
        background-color: #dc143c !important;
        color: #fff !important;
    }

    .main_formbg {
        padding: .5rem 1rem !important;
    }

    .header_area.sv_minheight {
        height: 100px !important;
    }

    /* .payment-form-container .main-panel {
        border: 1px solid #dee2e6 !important;
    } */

    .text-sm-18 {
        font-size: 1.8rem !important;
    }

    .text-sm-16 {
        font-size: 1.6rem !important;
    }

    .text-sm-14 {
        font-size: 1.4rem !important;
    }

    .text-sm-12 {
        font-size: 1.2rem !important;
    }

    .text-sm-20 {
        font-size: 2rem !important;
    }

    .text-sm-22 {
        font-size: 2.2rem !important;
    }

    .border-sm {
        border: 1px solid #dee2e6 !important;
    }

    .border-top-sm {
        border-top: 1px solid #dee2e6 !important;
    }

    .rounded-sm-10 {
        border-radius: 10px;
    }

    .booking-success-card {
        margin-top: 12rem !important;
        width: 50rem !important;
    }
}

@media (max-width: 767px) {

    .icon-heart-alt {
        position: absolute;
        top: 0.5rem;
        right: 0.5rem;
    }

    .code-input {
        width: 5rem !important;
        height: 5rem !important;
    }

    .yarsa-modal-title {
        font-size: 20px !important;
    }

    .yarsa-primary-description , .yarsa-secondary-description {
        font-size: 14px !important;
    }

    .checkin-checkout-title {
        top: -2rem;
    }

    .booking-success-card {
        width: 36rem !important;
    }

    #myself {
        width: 65px !important;
        height: 35px !important;
        border-top-left-radius: 8px !important;
        border-bottom-left-radius: 8px !important;
        font-size: 1.4rem !important;
    }

    #someone-else {
        width: 110px !important;
        height: 35px !important;
        border-top-right-radius: 8px !important;
        border-bottom-right-radius: 8px !important;
        font-size: 1.4rem !important;
    }

    .yarsa-input {
        border: 1px solid #dadfe6 !important;
        border-radius: 4px !important;
        box-sizing: border-box !important;
        display: flex !important;
        flex-direction: row !important;
        padding: 16px 12px 16px 23px !important;
        position: relative !important;
        width: 100%;
        height: 50px;
        font-size: 16px !important;
        color: #0f294d;
      }

    .checkout-img-mob {
        width: 120px !important;
        height: 89px !important;
    }

    .dropdown .sv_guest_dropdown {
        font-weight: 500 !important;
    }

    .home-red-bg {
        background: #dc143c !important;
        height: 12rem !important;
    }

    .mob-back-btn {
        background: #dc143c !important;
        color: #fff !important;
        box-shadow: none !important;
        font-size: 22px !important;
    }

    .navbar-toggler {
        background: #dc143c !important;
    }


    .yarsa-primary-btn {
        font-size: 14px !important;
        font-weight: 700 !important;
        height: 46px !important;
        line-height: 16px !important;
        padding: 12px 16px !important;
    }

    .footer-fixed-nav {
        /* background-color: rgb(236, 236, 236) !important; */
        border-top-right-radius: 15px !important;
        border-top-left-radius: 15px !important; 

        /* background-color: #0C356A !important; */
        /* background-color: #191265 !important; */
        /* background-color: #2a2e70 !important; */
        /* color: #fff !important; */
    }

    .footer-fixed-nav li a {
        /* color: #fff !important; */
    }

    .footer-fixed-nav li a i {
        /* color: #fff !important; */
    }

    .mobile-footer-logo {
        margin-top: -30px;
        box-shadow: 0px 4px 4px rgba(0, 0, 0, 0.25);
        border-radius: 50% !important;
        width: 40px;
        height: 40px;
    }

    .single-container {
        margin-top: 10rem !important;
    }    

    #endDate_home {
        text-align: right !important;
        padding-right: 15px !important;
    }

    #front-search-form1 .vbtn-default {
        background-color: #dc143c !important; 
    }

    #left_modal .close {
        color: #dc143c !important;
    }

    .predefined-cities {
        color: #4c4c4c;
    }

    .guestdd {
        border: 1px solid #ccc !important;
        border-radius: 15px !important;
        padding: 10px 10px !important;
        padding-left: 10px;
        margin-bottom: 10px !important;
        padding-left: 38px !important;
    }

    .yarsa-types {
        font-size: 14px !important;
        color: white !important;
        padding: 3px 9px !important;
        font-weight: 600 !important;
        border: none !important;
        border-radius: 20px !important;
    }
    
    .yarsa-types.active {
        color: white !important;
        border: 2px solid white !important;
        padding-left: 15px !important;
        padding-right: 15px !important;
    }

    nav.navbar {
        background: #dc143c !important;
        height: 7.1rem;
    }

    .mob-form-bg input, .mob-form-bg select {
        border: 1px solid #ced4da !important;
        height: 49px !important;
    }

    .mob-form-bg input {
        padding-left: 50px !important;
    }

    #front-search-form1 {
        margin-top: 2px !important;
        height: 4.5rem !important;
        box-shadow: 0 1px 4px rgba(0, 0, 0, 0.3) !important;
        padding: 0 !important;
        margin-left: 0 !important;
        background: white;
        margin-left: 0rem !important;
    }

    #front-search-form1 .small-screen .input-items {
        display: grid !important;
        grid-template-columns: 1fr 1fr !important;
        justify-items: center;
        align-items: center;
        margin: 0;
    }

    #front-search-form1 input.form-control {
        width: 100%;
        max-width: 300px;
        text-align: center;
        border: 0 !important;
        font-size: 1rem !important;
    }

    #front-search-form1 button {
        grid-column: 2;
        text-align: center;
        justify-self: center;
    }

    #front-search-form1 .row>input:nth-child(2),
    #front-search-form1 .row>input:nth-child(3) {
        width: 100%;
        max-width: 300px;
    }

    #front-search-form1 button {
        justify-self: center;
    }

    .mob-back-btn {
        margin-top: -18px !important;
    }
    .navbar-toggler {
        margin-top: 16px !important;
    }

    .small-screen .btn {
        margin-top: -5.3rem;
        width: 3rem;
        height: 3rem;
    }

    #front-search-field-mapboxautocomplete-list {
        position: relative;
        background: #fff;
        border: none !important;
        box-shadow: none !important;
        padding: 0;
        margin: 0;
        width: 280px;
        z-index: 9;
    }

    .yarsa-search-card col, .yarsa-search-card .col-md-4, .yarsa-search-card .col-md-6, .yarsa-search-card .col-6, .yarsa-search-card .col-md-5 {
        padding: 0px 0px !important;
    }
    .yarsa-search-card  label {
        display: none !important;
        text-align: center;
        margin-top: 10px;
        margin-bottom: 10px !important;
        font-weight: 500 !important;
        font-size: 1.5rem !important;
    }

    .yarsa-search-card #myDD .dropdown-menu label, .dropdown-menu label {
        display: block !important;
        width: 80px !important;
        
    } 

    .sub_header {
        z-index: 99999 !important;
        position: absolute !important;
        top: 6.7rem !important;
    }

    .main_formbg {
        background: #fff;
        border-top-right-radius: 0px;
        border-top-left-radius: 0px;
        border-bottom-right-radius: 20px !important;
        border-bottom-left-radius: 20px !important;
        width: 100%;
        padding: 1rem 1rem 5rem 1rem !important;
        box-shadow: rgb(0 0 0 / 15%) 0px 16px 32px, rgb(0 0 0 / 10%) 0px 3px 8px !important;
    }

    .sv_minheight {
        height: 0rem !important;
    }

    .desk-search-form {
        position: absolute;
        width: 100%;
        top: -1rem !important;
        z-index: 2;
        left: 0;
        right: 0;
        padding: 10px 0px !important;
    }

    .yarsa-search-card.active input {
        margin: 5px 0px !important;
        color: #4c4c4c !important;
        width: 100%;
        padding: 10px 10px 10px 40px !important;
        font-size: 16px !important;
        border: 1px solid #ccc !important;
        /* box-shadow: 0px 0px 2px #888888 !important; */
        border-radius: 15px !important;
    }

    .filter-size input.text-center, .dropdown-menu input {
        width: 80px !important;
        padding-left: 10px !important;
    }

    .yarsa-search-card.active input#front-search-field, .yarsa-search-card.active input#front-search-field-mapbox {
        font-size: 1.7rem !important;
        font-weight: 500 !important; 
    }

    .yarsa-search-card.active .search-icon {
        position: absolute;
        top: 1.9rem;
        left: 1.3rem;
        font-size: 16px;
        color: #595959;
    }

    .yarsa-search-card.active .cal-icon {

        left: 1.4rem !important;
    }

    .yarsa-search-card .user-icon {
        top: 1.3rem !important;
    }

    .yarsa-search-card.active .exp_dates .to {
        display: inline-block;
        position: absolute !important;
        border-top: 1px solid #ced4da !important;
        border-bottom: 1px solid #ced4da !important;
        z-index: 999999 !important;
        width: 7rem !important;
        text-align: center;
        height: 49px;
        top: 20px;
        left: 14.6rem;
        background-color: #fff;
        font-size: 12px !important;
        padding-top: 12px;
        text-transform: capitalize;
        font-family: 'Poppins' !important;
    }

    .yarsa-search-card.active .exp_dates .to span {
        border: 1px solid #dc143c;
        border-radius: 10px;
        padding: 3px 5px !important;
        font-family: 'Poppins' !important;
        background-color: #dc143c !important;
        color: #fff;
        font-weight: 600;
    }

    .yarsa-search-card .yarsa-primary-btn {
        height: 4.5rem !important;
        padding-top: 1rem !important;
        font-size: 1.4rem !important;
    }

}

@media (max-width: 991px) {
    .navbar-toggler span {
        display: block !important;
        width: 2rem !important;
        height: .2rem !important;
        background: #fff !important;
        margin: auto !important;
        margin-bottom: auto !important;
        margin-bottom: .4rem !important;
        transition: all 400ms linear !important;
        cursor: pointer !important;
    }

    .yarsa-social-login-button-grp {
        padding: 0 !important;
    }
}

@media (max-width: 991px) {
    .navbar-toggler span {
        display: block !important;
        width: 2rem !important;
        height: .2rem !important;
        background: #fff !important;
        margin: auto !important;
        margin-bottom: auto !important;
        margin-bottom: .4rem !important;
        transition: all 400ms linear !important;
        cursor: pointer !important;
    }

    .yarsa-social-login-button-grp {
        padding: 0 !important;
    }
}

@media (min-width: 1400px) {
    .footer-gateways {
        text-align: center;
        margin-left: 10rem;
        margin-right: 10rem;
    }

    .navbar {
        padding: 0 27rem !important;
    }
}

@media (min-width: 1600px) {
    div.slider {
        width: 90% !important;
    }
}

@media (min-width: 1800px) {
    .navbar {
        padding: 0 35rem !important;
    }
}

/* animations */
@keyframes scaleFadeIn {
    from {
        top: 2rem;
    }

    to {
        top: -1rem;
    }
}

@keyframes curtainDrop {
    0% {
        transform: scaleY(0);
        transform-origin: top;
        opacity: 0;
    }
    100% {
        transform: scaleY(1);
        transform-origin: top;
        opacity: 1;
    }
}
